package com.xueyi.system.api.test;

import com.xueyi.system.api.model.LoginUser;

public class Test {

    public static void main(String[] args) {
        LoginUser user = new LoginUser();
        user.setUserId(923684768L);

    }
}
